Subject: Re: Git port to Cygwin
From: Christopher Faylor <[email-masked]>
To: William Baxter <[email-masked]>
Cc: [email-masked]
Date: Mon, 16 Oct 2006 07:48:28 -0400

On Mon, Oct 16, 2006 at 11:23:15AM +0900, William Baxter wrote:
>Pardon the direct mail, but what is the status of Git with Cygwin?
>I'm surprised that there is still no 'git' appearing in the Cygwin Setup 
>tool, even now about a year after the port was completed.
>
>I'm interested in using Git for my own projects, as well as for working 
>with the Cairo source.

Please check out the project web page for links to available information
and ports:  http://cygwin.com/ .

If you don't see what you need there, then the cygwin mailing list is
the best place to make observations or get questions answered.
Information on the mailing list is available at the project web page.

For your convenience, I've reset the Reply-To: address to point to the
cygwin mailing list.  I've also Cc'ed this reply there.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/